/* layout styles */
html {
	font-size: 100%;
}
body {
	background: #0675AC;
	font-size: 14px;
	line-height: 1.5em;
}
body p {
	text-align: inherit;
}
body img {
	max-width: 100%;
}
body a {
	color: #0675AC;
}
.osr {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
		left: -1px;
		top: -1px;
	direction: ltr;
	text-indent: -99999px;
}
.contain_center {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	background: white;
	padding: 0 1em;
	margin: 0 auto;
	width: 55em;
	max-width: 95%;

	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.5);
}

header {
	height: auto;
	overflow: auto;
}
header #logo {
	float: left;
	padding: 2em 0;
}
header .addthis_toolbox {
	float: right;
	margin: 0;
}


#hero {
	position: relative;
}
#hero .overlay {
	background: #0675AC;
	background-color: rgba(6,117,172, 0.75);
	color: white;
	font-weight: normal;
	margin: 0 0 5px;
	padding: 1em;
	position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
}

@media screen and (max-width: 650px) {
	#hero .overlay {
		background: transparent;
		color: inherit;
		font-size: inherit;
		position: static;
	}
}

footer {
	padding: 1em 0;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
	margin: 0;
	padding: 1.5em 0;
	max-width: 100%;
}

#job #job_description, #job #candidate_details fieldset, #job #source,
#job #resume, #job #new_application fieldset.inputs {
	margin: 10px 0 0;
	padding: 10px !important;
	border: 1px solid #ccc !important;
	background: white !important;
}
body #job #job_header h1,
body #job #new_application fieldset.actions {
	background: #66ACDD !important;
	color: white !important;
	font-weight: bold !important;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}
#job #job_description h1, #job #job_description h2, #job #job_description h3,
#job #job_description h4, #job #job_description h5, #job #job_description h6 {
	color: #0675AC;
	border-bottom: 1px solid #0675AC;
	padding-bottom: .5em;
	font-family: arial, sans-serif;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body.frc #job #new_application:before {
	content: '';

	background: url(images/logo-centacare.png) no-repeat;
	background-size: contain;
	display: block;
	height: 100px;
	margin: 15px auto;
	width: 329px;
	max-width: 100%;
}

#job #new_application h2, #job #new_application fieldset.buttons {
	background: transparent !important;
	color: #0675AC !important;
	font-weight: bold !important;
	border: 0 !important;
	padding: 0 !important;
}
#job #questions h2, #job #source h2, #job #resume h2 {
	color: #0675AC;
	border-bottom: 1px solid #0675AC;
	padding-bottom: .5em;
	font-size: 14px;
	margin-top: 0.5em;
	font-family: arial, sans-serif;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.actions button {

}
